[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.SetChildZPosition

SetChildZPosition - specify the position of the child control in the Z plane (ie front-to-back)

## Declaration

Source position: controls.pp line 1858

`protected procedure TWinControl.SetChildZPosition(`
`const AChild: TControl;`
`const APosition: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .